﻿

.clearfix, .l-header-inner {
  *zoom: 1;
}


.clearfix:after, .l-header-inner:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
}


.l-header-inner {
  margin: 0 auto;
  padding: 10px 20px 0;
  max-width: 1000px;
}
.row{margin-right:-15px;margin-left:-15px}


#fb-root {
    display: none;
}

#panels section .main {
	box-sizing: border-box;
	height: auto !important;
	display: none;
	-webkit-transition: opacity 600ms;
	transition: opacity 600ms;
	overflow-y: hidden;
}

#panel-1-ctrl:checked ~ #panels #panel-1 .main {
	max-height: initial;
	display: block;
	padding: 20px 0 20px;
}

#panel-2-ctrl:checked ~ #panels #panel-2 .main {
	max-height: initial;
	display: block;
	padding: 20px 0 20px;
}

.main {
	width: 100%;
	margin: 0 auto;
}

.main p {
	line-height: 1.8;
}

#panels section#panel-2 .main {
	box-sizing: border-box;
	opacity: 0;
	display: none;
	-webkit-transition: opacity 600ms;
	transition: opacity 600ms;
	overflow-y: hidden;
}

	
	#main-wrapper
	{
		padding: 0 0 3em 0;
	}


.featured_media_holder{
height: 80px;
display: flex;
justify-content: center;
flex-direction: column;
padding-left: 10px;	
}

.menu {
	float: right;
	margin-left: 5px;
	cursor: hand;
	cursor: pointer;
}
 
.gdlr-core-column-service-item .gdlr-core-column-service-title{ color: #383838; }


.gdlr-core-column-service-item.gdlr-core-center-align .gdlr-core-column-service-title-wrap{ margin-bottom: 15px; }


.gdlr-core-column-service-item.gdlr-core-column-service-icon-top .gdlr-core-column-service-title-wrap{ margin-bottom: 20px; }

.gdlr-core-column-service-icon-left .gdlr-core-column-service-title-wrap{ margin-bottom: 16px; }

.gdlr-core-column-service-icon-left.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }


.gdlr-core-column-service-icon-left-title .gdlr-core-column-service-title-wrap{ overflow: hidden; margin-bottom: 18px; }

.gdlr-core-column-service-icon-left-title.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }
#main_list_table{width:99% !important}

.forum2017 .head{font-size:14px;color:#333;}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


	.mob-menu li a,
	#nz-content .search input[type="text"],
	.ls a
	{font-family:Montserrat;}


	.desk .ls ul ul {width: 30px;}


	.desk .ls li a,
	.desk-social-links a {
		color: #ffffff;
	}


	.desk.fixed-true.active .ls li a {
		color: rgba(51,51,51,0.8)	}


#main-content .container::before { display: none; }

#main-footer .bottom-nav, #main-footer #et-footer-nav .container { width: 100%; max-width: 100%; padding-right: 10px; padding-left: 10px; }



body.single-post #main-content .container:before { display: none; }
.panel-grid .cell--overlay-bottom{position:absolute;width:100%;left:0;bottom:0;z-index:1;padding:15px!important;height:auto!important}

.comment-content img,
.entry-content img,
.entry-summary img,
#site-header img,
.widget img,
.wp-caption{max-width:100%;}

.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
#site-header img{height:auto;}

#site-header{position:relative;z-index:3;}

#site-header img,
.search-toggle,
.site-navigation,
.site-content nav,
.edit-link,
.page-links,
.widget-area,
.more-link,
.post-format-archive-link,
.comment-respond,
.comment-list .reply,
.comment-reply-login,
#secondary,
.site-footer,
.slider-control-paging,
.slider-direction-nav {
display: none;
}
.site-logo{max-width:230px}
.customers__container .customers__tab__list__item .customers__tab__list__item-in{width:100px;margin:auto;border:5px solid transparent;border-radius:100px;overflow:hidden;-webkit-transition:border-color 0.8s;-moz-transition:border-color 0.8s;transition:border-color 0.8s}
.customers__container .customers__tab__list__item:hover .customers__tab__list__item-in,.customers__container .customers__tab__list__item.slick-current .customers__tab__list__item-in{border-color:#EE3F54}


.customers__tab__list__item-in {
    background-color: rgba(0,0,0,0.5) !important;
    width: 70px !important;
}

    

    
    
    
    .customers__container .customers__tab__list__item:hover .customers__tab__list__item-in,
    .customers__container .customers__tab__list__item.slick-current .customers__tab__list__item-in {
        border-color: #383838;
    }
.row{max-width:50rem;margin-right:auto;margin-left:auto;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none;display:block}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}


.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}


			.slider_title {
				color:#3e769a !important; 
				font-size: 20px !important;
				font-weight: bold;
				padding-top: 0px;
				position: absolute;
				width: 100%;
				text-align: center;
			}
.bake-footer .company-address a{transition:color 500ms ease;color:#e1deda}
.bake-footer .company-address a:hover{color:#f74553}

	.res-nav_click{ display:block;}

	.res-nav_click a{ text-decoration:none;}

	.res-nav_click a:hover{ text-decoration:none; color:#060;}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
.author-box-wrap .td-social-icon-wrap .td-icon-font{color:#222}


.footer .top-panel .schedule-panel .panel-block .text-block {
    margin-bottom: 4px;
    font-size: 14px;
    font-weight: 400;
}


.footer .top-panel .schedule-panel .panel-block .text-block .phone {
    font-size: 17px;
}


.offer-block.visas-template .offer-content.content-cols .col.text-block {
    font-size: 14px;
    padding: 10px 5px 0 10px;
    line-height: 16px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}
.site-header .widget-area {width:auto}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.et_pb_main_blurb_image{display:inline-block;max-width:100%;margin-bottom:30px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image,.et_pb_blurb_position_right .et_pb_main_blurb_image{display:table-cell;width:32px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image img,.et_pb_blurb_position_right .et_pb_main_blurb_image img{width:inherit}
.et_pb_blurb_position_right .et_pb_main_blurb_image{right:0;left:auto}

.fbg .col {
	margin:0;
	float:left;
}

.main .fbg .fbg_resize .col.c2 .fbg_ul li a {
	color: #CCC;
	font-size: 18px;
}

.col.c2 .fbg_ul li a {
	color: #CCC;
	min-height: 16px;
}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}


#footer .widgets {
	width: 150px;
	float: right;
	color: #fff;
}


#right .widgets {
	padding: 10px;
}




#sidebar .widgets {
	padding: 10px;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

  table.visible-xs {
    display: table;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }


#top_cart_product_list .empty_cart {
	padding: 15px;
	font-size: 36px;
	color: #ccc;
}





.call-to-action a,.call-to-action h1{margin:0}
.call-to-action p{margin-bottom:10px}
.call-to-action .text-right{text-align:left}


	.space{
		clear:both;
		width:100%;
		position:relative;
		display:table;	
	}

.slider{ list-style:none;  margin:0; padding:0; position:relative; z-index:3}

.slider li{height:448px; position:absolute; display:none; width:100%}

.slider .center a { width:100%; height:418px; display:inline-block; }



.slider-intern{ height:200px; width:100%; background-position:center center; background-repeat:no-repeat; background-color: #20252F; }
#footer-navigation li.ui--separator{margin-left:10px;margin-right:10px;}
#footer-navigation li.ui--separator:last-child{display:none;}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.product-full-content .field-name-field-prod-images .carousel.slide .carousel-inner img{display:inline-block;}
.layout-frontpage .augl{margin-top:70px;margin-bottom:40px}
.layout-menu .menu .augl{margin-top:50px;margin-bottom:50px}
.layout-individual .augl{margin-top:25px;margin-bottom:25px;padding-left:0;padding-right:0}
.layout-individual .augl .augl-box{padding-top:0!important}
.layout-results .augl .augl-box,.layout-results .box .augl-box{margin-top:10px}
.augl-box iframe,.augl-box img{width:100%}
.augl-box img{height:auto}




.article-item .date .author {
    color: #959595;
    font-weight: bold;
    font-size: 16px;
    margin-left: 10px;
}


.article-lg.article-item .date .author {
    font-size: 18px;
}


.news-list__item .date .author {
    color: #959595;
    font-weight: bold;
    font-size: 16px;
    margin-left: 10px;
}

.home-slide .carousel-inner .item{
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.sld.item{min-height: 215px !important;}

.home-slide .item figure img { height: 710px;width: 100% !important;}


.text-right { text-align: right !important; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}

#middle-asds{width:728px;height:90px;margin:10px 0px 0px 0px;padding:0px;float:left;}

#google-ads-header,#topnav_inner,.netgain,.mobhide,#div-gpt-ad-1424152012902-0,#right-asds,#middle-header,#middle-asds,.left-thumnail,.netgainss{display:none;}

  .af-home-banner__link {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%; }

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
#page{margin-left:auto;margin-right:auto;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.tbl_content_top {
    vertical-align: top;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


.site-header .contact-block .phones .address {
    float: left;
    line-height: 31px;
    margin: 0 15px 0 0;
    white-space: nowrap;
    font-size: 18px;
    color: #04428B;
}


.site-header .contact-block .address {
    float: right;
    white-space: nowrap;
    margin: 6px 5px 0;
    font-size: 13px;
    color: #04428B;
}


.heading .info-block .contact-info .info-line .address {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    vertical-align: middle;
    line-height: 15px;
    height: 15px;
    color: #04428B;
}


.container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container:before, .container:after { content: " "; display: table; }

.container:after { clear: both; }


.container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container-fluid:before, .container-fluid:after { content: " "; display: table; }

.container-fluid:after { clear: both; }

.container .jumbotron, .container-fluid .jumbotron { border-radius: 6px; padding-left: 15px; padding-right: 15px; }

.jumbotron .container { max-width: 100%; }


.force_desktop .container, .force_desktop header, .force_desktop footer { width: 1200px; }

.w3eden .panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.w3eden .panel-heading + .list-group .list-group-item:first-child {
    border-top-width: 0;
}

.w3eden .panel-group .panel-heading {
    border-bottom: 0;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}

.tagcloud {
  padding-top: 6px;          
}

#footer .tagcloud {
  padding-top: 0;          
}

.tagcloud a {
  text-decoration: none;          
}

.tagcloud a:hover {
  text-decoration: underline;          
}

.site__footer-made {
    display: block;
    color: rgba( 67, 90, 101, 0.4 );
}

.builder-text-content .widget-title {
	font-size: 24px;
	font-size: 2.4rem; 
	line-height: 1.4;
}

.builder-text-content .widget {
	font-size: 17px;
	font-size: 1.7rem;
}
h3,h3 a,.builder-text-content .widget-title{font-size:26px;font-size:2.6rem;}


.black-widget .inside {
      background: rgba(255,255,255,0.9);
    padding: 30px 30px 10px 30px;
    color: #000;
}


.container1 {
  width: 100%;
  max-width: 1920px;
  margin-left:auto; margin-right:auto;
  margin-top:0px; margin-bottom:50px;
  z-index:9998;
  background:#ffffff;
  
}



tr.gigpress-header th {
	font-weight: bold;
}
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}


.mod_events_latest {
    border-top: 1px solid #ccc;
    border-top: 1px solid rgba(180,180,180,0.8); padding: 5px 0;
}


	


	
	.wrapper{
	width:100%;
	max-width:1100px;	
	margin:0px auto;	
	background-color: rgba(255,255,255,100);
	-webkit-box-shadow: 0 0 5px 4px rgba(30,30,30,1);
	box-shadow: 0 0 25px 4px rgba(30,30,30,1);
}
.gallery__product__image{width:100%;height:auto;margin-bottom:15px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.carousel,
.item,
.active {
  height: 100%; position:relative;
}

.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}

.carousel.fade .item:first-child {

  position:relative;
}

.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}


  .carousel, .item, .item.active{ height:auto; width:100%;}

  .carousel, .item, .active{height:auto;}


  #innerpage .carousel, .item, .active{height:auto;}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}

.main, #main-menu, #header {
    border-spacing: 0;
    padding: 0;
    border-collapse: collapse;
    border: 0;
}


#header{
    height: 90px;
}

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}

	
	.post-cover .overlay .cat-title {
		font-size: 10px;
		line-height: 23px;
	}


.cat-title {
    background: #FFF!important;
}


.cat-title a {
    color: #870833;
}

.bleu_fonce{
    color:#3b3b58;
}

.bleu_fonce:hover{
    color:#3b3b58;
}

.entete_iiia .bleu_fonce, .entete_iiib .bleu_fonce {
    font-size: 12px;
    margin-left: 10px;
}

.evt_agenda .bleu_fonce {
    font-size: 18px;
    font-weight: bold;
}

.entete_iiia .bleu_fonce{
    display: none;
}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}

#nav ul span,
#nav ul li.last li span {
    padding: 5px 15px;
}

#nav ul li.last span,
#nav ul li.last li.last span {
    background: none;
}

#nav ul li.last {
    padding-bottom: 0px;
}


#pop_up .form_input.last, #pop_up_dis .form_input.last {
    margin-right: 0;
    float: right;
}
.footer-contacts__item{text-align:left}
.qodef-404-page .qodef-page-not-found .qodef-page-not-found-subtitle{margin:35px 0 0}
.nav-vertical .social-icons,.nav-vertical .header-button{display:block;width:100%}
.header-button{display:inline-block}
.header-button .is-outline:not(:hover){color:#999}
.nav-dark .header-button .is-outline:not(:hover){color:#fff}
.header-button .button{margin:0}
.header-button a.icon:not(.button){display:inline-block;padding:6px 0}
.header-button a.icon:not(.button) i{font-size:24px}
.header-button a.icon:not(.button) i.icon-search{font-size:16px}
.nav-small .header-button a.icon:not(.button){padding:3px 0}

.header-button-1 {
	text-transform: none;
}


.logo {
    height: 44px;
    vertical-align: middle;
    width: auto;
}

.slider_content
{
	display: none;
	float: left;
	border-top: 3px solid #fff;
	padding-top: 11px;
	border-bottom: 1px solid #fff;
	padding-bottom: 17px;
	background-color: rgba(0,0,0,0.5);
padding-left: 20px;
padding-right:20px;
}

.slider_content .title, .slider_content .subtitle
{
	width: 280px;
}

.slider_content .title
{
	display: inline;
}

.slider_content .subtitle
{
	display: inline;
	font-style: italic;
	font-family: 'Droid Serif';
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.footer__linkscol {
    
    padding: 0 25px;
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    width: 100%;
    max-width: 33.33%;
}

.footer__linkscol h5 {
  margin-bottom: 25px;
  font-size: .9em;
  color: #184679;
}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
